@charset "UTF-8";

* {
    box-sizing: border-box;
}

body {
    max-width: 800px;
    margin: 0 auto 1em auto;
    padding: 0 1em;

    background: #07051E;

    font-family: "Source Sans Pro", sans-serif;
    font-size: 16px;
    color: #ffffff;
}

div.header {
    width: 720px;
    max-width: 100%;
    margin: 0 auto;
    display: block;
}

div.header img {
    width: 100%;
}

div.description {
    margin: 1em 0 2.5em 0;

    font-size: 20px;
    font-weight: 400;
    text-align: justify;
    line-height: 1.5em;
}

div.discord {
    margin: 1.5em 0 0.5em 0;
    display: flex;
    align-items: center;
    justify-content: center;

    font-size: 28px;
}

div.discord img {
    display: block;
    margin-left: 10px;
}

@media only screen and (max-width: 768px) {
    div.discord {
        display: block;
        text-align: center;
        font-size: 20px;
    }

    div.discord a {
        display: block;
        margin: auto;
  	width: 200px;
    }

    div.discord img {
        margin-left: 0;
    }
}

div.social {
    margin: 0.5em 0 1.5em 0;
    font-size: 20px;
    text-align: center;
}

@media only screen and (max-width: 768px) {
    div.social {
        font-size: 20px;
    }
}

div.video {
    margin: 3.5em 0 3.5em 0;

    font-size: 20px;
    font-weight: 400;
}

div.screenshots {
    font-size: 40px;
    font-weight: 600;
    text-align: center;
}

div.screenshots img {
    width: 100%;
    margin: 0.5em 0 1em 0;
}

a {
    color: #ffffff;
}

p.copyright {
    text-align: center;
}

@media only screen and (max-width: 768px) {
    div.description {
        font-size: 16px;
    }

    div.screenshots {
        font-size: 22px;
    }
}

